/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0



/***********************/
/* HORARIOS DE CURSADO */
/***********************/
#horarios-searchform { background-color: #f3f3f3; padding: 20px; position: relative; }

#horarios-searchform .form-group { display: inline-block; margin-right: 10px; max-width: 26%; }

#horarios-searchform .form-group.boton { max-width: 16%; }

#horarios-searchform .form-group.boton input { padding-bottom: 12px; }

#horarios-searchform .form-group.boton input:disabled { background: #ccc; border-color: #ccc; cursor: default; }

#horarios-searchform .loader { position: absolute; background: rgba(255, 255, 255, 0.7) url(img/ajax.gif) center center no-repeat; display: none; top: 0; left: 0; right: 0; bottom: 0; opacity: 0; transition: opacity .2s; }

#horarios-searchform .loader.visible { opacity: 1; display: block; transition: opacity .2s; }

.post-type-archive-comision .blog-page article { padding: 20px 20px 0; border-bottom: 1px solid #dedede; }

.post-type-archive-comision .blog-page article .entry-video { float: left; width: 33%; margin: 0 2% 7px 0; }

.post-type-archive-comision .blog-page article .entry-video + .entry-title { width: 65%; }

.post-type-archive-comision .blog-page article .entry-title { float: left; }

.post-type-archive-comision .blog-page article h4 { margin-bottom: 2px; }


/*********************/
/*  CORRELATIVIDADES */
/*********************/
.custom-table-2 table#correlatividades, .custom-table-2 table.tabla-correlatividades { width: 100%; /* &.correlatividades-di{ width: 96%; margin: 2%; } */ }

.custom-table-2 table#correlatividades tr:hover, .custom-table-2 table.tabla-correlatividades tr:hover { background: #fff; }

.custom-table-2 table#correlatividades td, .custom-table-2 table.tabla-correlatividades td { padding: 5px 5px 12px; height: 3.8em; cursor: pointer; background: #fff; color: #777; transition: all .2s; }

.custom-table-2 table#correlatividades td i, .custom-table-2 table.tabla-correlatividades td i { visibility: hidden; }

.custom-table-2 table#correlatividades td.corReg, .custom-table-2 table.tabla-correlatividades td.corReg { background: #3e4778; color: #fff; transition: all .2s; position: relative; }

.custom-table-2 table#correlatividades td.corReg:after, .custom-table-2 table.tabla-correlatividades td.corReg:after { content: 'Regular'; position: absolute; bottom: 0; color: #fff; font-size: .8em; right: 5px; opacity: .8; }

.custom-table-2 table#correlatividades td.corApr, .custom-table-2 table.tabla-correlatividades td.corApr { background: #03d0ff; color: #fff; transition: all .2s; position: relative; }

.custom-table-2 table#correlatividades td.corApr:after, .custom-table-2 table.tabla-correlatividades td.corApr:after { content: 'Aprobada'; position: absolute; bottom: 0; color: #fff; font-size: .8em; right: 5px; opacity: .8; }

.custom-table-2 table#correlatividades td.activo, .custom-table-2 table.tabla-correlatividades td.activo { background: #ddd; color: #000; transition: all .2s; }

.custom-table-2 table#correlatividades td.activo i, .custom-table-2 table.tabla-correlatividades td.activo i { visibility: visible; }

.custom-table-2 .refReg { background: #3e4778; display: inline-block; width: 20px; }

.custom-table-2 .refApr { background: #03d0ff; display: inline-block; width: 20px; }

.custom-table-2 .info { width: auto; padding: 10px; background: #f6f6f6; border: 1px solid #ccc; border-radius: 4px; }

/*Agenda*/
table.eventos.custom-table-2 th, table.eventos.custom-table-2 td { vertical-align: top; }

table.eventos.custom-table-2 td img { max-width: 130px; }

/***************/
/* CURSOS DARQ */
/***************/
.curso_darq { margin: 2%; padding: 1em; width: 45%; display: inline-block; box-sizing: border-box; }

.curso_darq a { display: block; }

.curso_darq a:hover h4 { color: #fff; }

.curso_darq p { margin: 0; color: #fcfcfc; }

.curso_darq p.disertante { position: relative; margin-bottom: 8px; padding-bottom: 2px; }

.curso_darq p.disertante:after { content: ' '; position: absolute; bottom: 0; left: 0; width: 20px; height: 2px; background-color: #65c6e1; }

.curso_darq h4 { color: #fff; height: 4.4em; line-height: 1.2em; }

/*****************/
/* Publicaciones */
/*****************/
.portfolio-overlay-name .item-publicacion .portfolio-overlay > span { margin: 25px; line-height: 1.3; max-height: 138px; overflow: hidden; }

.portfolio-overlay-name .item-publicacion .portfolio-overlay a { display: block; position: absolute; bottom: 30px; left: 50%; border: 2px solid #fff; padding: 10px; width: 32px; height: 32px; text-align: center; border-radius: 50%; }

.portfolio-overlay-name .item-publicacion .portfolio-overlay a:hover { background-color: #fff; }

.portfolio-overlay-name .item-publicacion .portfolio-overlay a:hover i { color: #03d0ff !important; }

.portfolio-overlay-name .item-publicacion .portfolio-overlay a.link-issuu { transform: translate(-120%, 0%); }

.portfolio-overlay-name .item-publicacion .portfolio-overlay a.link-download { transform: translate(20%, 0%); }

.portfolio-overlay-name .item-publicacion .portfolio-overlay a i { position: relative; bottom: auto; left: auto; opacity: 1; font-size: 22px; line-height: 32px; }

/*Intercambios*/
.wrap_intercambios ul.destinos { margin-left: 0; }

.wrap_intercambios ul.destinos > li > a { color: #388bbd; font-weight: bold; font-size: 1.2em; display: block; padding: 5px 0 0; position: relative; }

.wrap_intercambios ul.destinos > li > a:after { content: "\f078"; position: absolute; top: 5px; right: 0; font-family: FontAwesome; font-weight: normal; opacity: .2; transition: .2s linear; }

.wrap_intercambios ul.destinos > li.activo a:after { transform: rotate(-180deg); opacity: .8; transition: all .2s linear; }

.wrap_intercambios ul.destinos > li > ul.facultades { margin-left: 0; }

.wrap_intercambios ul.destinos > li > ul.facultades > li { display: none; border-bottom: 1px solid #efefef; padding: 5px 0; }

.wrap_intercambios ul.destinos > li > ul.facultades > li > a { color: #333; font-weight: bold; }

.wrap_intercambios ul.destinos > li > ul.facultades > li > ul.intercambios { margin: 10px 0 10px 10px; }

.wrap_intercambios ul.destinos > li > ul.facultades > li > ul.intercambios a { color: #555; }

.wrap_intercambios ul.destinos > li > ul.facultades > li > ul.intercambios a:hover { color: #333; }

.wrap_intercambios li { list-style: none; }

/*pfc*/
.wrap_pfc h4 { color: #03d0ff; }

.wrap_pfc span.pfc_tag { display: inline-block; background-color: #e3e5f1; color: #03d0ff; padding: 0 7px; border-radius: 2px; }

/*optativas*/
#tabs-optativas.wpb_row .wpb_row .wrap-optativa .wpb_content_element { margin-bottom: 10px; }

#tabs-optativas.wpb_row .wpb_row .wrap-optativa .vc_column-inner { padding: 20px; background-color: #fff; border: 1px solid #ddd; }

#tabs-optativas.wpb_row .wpb_row .wrap-optativa .vc_column-inner h4 { color: #03d0ff; margin-bottom: 0; min-height: 44px; }

#tabs-optativas.wpb_row .wpb_row .wrap-optativa .vc_column-inner strong { color: #03d0ff; }

#tabs-optativas.wpb_row .wpb_row .wrap-optativa .toggle { margin-bottom: 0; }

#tabs-optativas.wpb_row .wpb_row .wrap-optativa .toggle .toggle-inner { padding: 1px 0 0; }

#tabs-optativas.wpb_row .wpb_row .wrap-optativa .toggle .toggle-inner p { margin: 7px 0 0 14px; }

#tabs-optativas.wpb_row .wpb_row .wrap-optativa .toggle .toggle-inner ul { margin-bottom: 10px; }

/*****************/
/* MEDIA QUERIES */
/*****************/
@media (max-width: 1200px) { .portfolio-overlay-name .portfolio-overlay span { display: block; margin: 25px; color: #ffffff; font-size: 14px; font-weight: 600; line-height: 1.2; } }

@media (max-width: 959px) { .accesos-inicio .wpb_content_element a span.texto { display: block; clear: left; text-align: center; margin: 5px 0 0 0; } }

@media (max-width: 767px) { #desplegable-tabs > .col > .column_container { margin-bottom: 0; }
  #desplegable-tabs > .col > .column_container .pestana a { min-height: 3em; }
  #desplegable-tabs > .col > .column_container .desplegable-holder { position: relative; margin: 0 !important; }
  #desplegable-tabs > .col > .column_container .desplegable-holder .desplegable { padding: 20px; }
  #desplegable-tabs > .col > .column_container .desplegable-holder .desplegable h4 { margin: 20px 0 0; }
  .curso_darq { width: auto; display: block; }
  .curso_darq h4 { height: 4.8em; line-height: 1.1em; font-size: 1.1em; }
  #tabs-optativas .vc_row { margin-bottom: 0; } }

@media (max-width: 959px) and (min-width: 768px) { #desplegable-tabs > .col > .column_container .desplegable-holder .desplegable { max-width: 768px; }
  .latest-blog-list.horizontal:nth-child(odd) { clear: left; } }

@media (min-width: 768px) { #desplegable-tabs.standard-section { /*4 desplegables*/ }
  #desplegable-tabs.standard-section > .col > .column_container.vc_col-sm-12 { width: 25%; }
  /*#desplegable-tabs.full-width-section { 6 desplegables fullwidth}*/ 
  #desplegable-tabs.full-width-section > .col > .column_container.vc_col-sm-12 { width: 16.666666%; }
  #desplegable-tabs.full-width-section > .col > .column_container.vc_col-sm-12 .pestana { margin-left: 10px; margin-right: 10px; }
  /* #desplegable-tabs.full-width-section > .col > .column_container.vc_col-sm-12 .pestana a.open:after { content: " "; position: absolute; top: 100%; left: 50%; width: 0; height: 0; border: 10px solid #7778fe; z-index: 99999; opacity: 1; margin-left: -5px; border-left-color: transparent; border-bottom-color: transparent; border-right-color: transparent; transition: opacity .25s linear; }
  .slider-home.minti_carousel .wpb_content_element.wpb_text_column { margin-bottom: 0px; min-height: 9.5em; } */
} 

@media only screen and (min-width: 768px) and (max-width: 1300px) { /*Ajusto alto  a Maestría (3 lineas)*/
  #desplegable-tabs > .col > .column_container .pestana a { min-height: 3.8em; } }
